import React from 'react'
import { Logo } from 'pubsweet-components-faraday/src/components'

export default {
  issn: '2474-7394',
  name: <Logo srcUrl="/assets/hindawi-logo.png" />,
  logo: '/assets/hindawi-logo.png',
  nameText: 'Faraday Journal',
  email: 'faraday@hindawi.com',
  mts: {
    doctype: 'article SYSTEM "JATS-archivearticle1-mathml3.dtd"',
    dtdVersion: '1.1d1',
    articleType: 'Research Article',
    journalIdPublisher: 'research',
    email: 'faraday@hindawi.com',
    journalTitle: 'Bioinorganic Chemistry and Applications',
    issn: '2474-7394',
    prefix: 'RESEARCH-BCA-',
  },
}
